@charset "utf-8";
/* ========================
   bootstrap reset
   ======================== */
/* noto-sans-jp-regular - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-jp-v52-japanese_latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-jp-v52-japanese_latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-600 - japanese_latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/noto-sans-jp-v52-japanese_latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.font-36-bold{
  font-size: 36px;
  font-weight: bold;
}
.font-16-bold{
  font-size: 16px;
  font-weight: bold;
}
@media (max-width:767px) {
  .font-21-bold{
  font-size: 18px !important;
  }
  .font-30-bold{
  font-size: 21px !important;
  }
  .font-36-bold{
  font-size: 30px !important;
  }
}
/* common */
@media (min-width:1200px) {
}
@media (max-width:991px) {
}
@media (max-width:767px) {
}
body{
  line-height: 1.5em;
  font-family:'Noto Sans JP',"Noto Sans Japanese", "ヒラギノ角ゴ ProN W3", Meiryo, sans-serif !important;
  color:#333;
  font-size: 18px;
  font-weight:normal;
  letter-spacing: normal !important;
  font-display: swap;
}
.alpha {
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
.alpha:hover {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -webkit-transition: 0.4s ease;
  transition: 0.4s ease;
}
a.alpha {
  display: inline-block;
  width: 100%;
}

.Page-top {
    position: fixed;
    right: 0;
    bottom: 5%;
    right: 1%;
    z-index: 999;
}

.font-bold{
  font-weight: bold;
}  
.font-24-bold{
  font-size: 24px;
  font-weight: bold;
  color: #000;
  line-height: 1.5em;
}
.font-21-bold {
    font-size: 21px;
    font-weight: bold;
    color: #000;
    line-height: 1.5em;
}
.font-28-bold{
  font-size: 28px;
  font-weight: bold;
  color: #000;
  line-height: 1.5em;
}
.font-30-bold{
  font-size: 30px;
  font-weight: bold;
  color: #000;
  line-height: 1.5em;
}
.font-40-bold{
  font-size: 40px;
  font-weight: bold;
  color: #000;
}
.font-red-30{
  font-size: 30px;
  color: #eb0100;
  font-weight: bold;
  line-height: 1.5em;
}
.color-red{
  color: #eb0100;
  font-weight: bold;
  font-size: 190%;
  line-height: 1.5em;
}
.bg-orange{
  background-color:#fee8d9;
}
@media (max-width:1200px) {
  .color-red{
  color: #eb0100;
  font-weight: bold;
  font-size: 165%;
  }
  .font-red-30{
  font-size: 21px;
  color: #eb0100;
  font-weight: bold;
  line-height: 1.5em;
}
.font-24-bold{
  font-size: 21px;
}
  .md-pt-15{
    padding-top: 5px;
  }
  .font-30-bold {
    font-size: 24px;
  }
  .font-28-bold {
    font-size: 23px;
  }
.cta .font-21-bold {
    font-size: 18px;
    margin: 0 15px 0 15px;
}
.cta .font-21 {
    font-size: 18px;
}
}
@media (max-width:767px) {
.color-red{
  color: #eb0100;
  font-weight: bold;
  font-size: 23px;
}
.font-red-30{
  font-size: 20px;
  color: #eb0100;
  font-weight: bold;
  line-height: 1.5em;
}
.font-40-bold{
  font-size: 28px;
}
.font-28-bold {
    font-size: 21px;
}
.cta .font-21 {
    font-size: 14px;
}
.sp-pt-30{
  padding-top:30px;
}
.sp-pt-15{
  padding-top:15px;
}
.sp-pt-10{
padding-top: 10px;
}
body{
  line-height: 1.5em;
  font-size: 16px;
}
.font-24-bold{
  font-size: 18px;
}
.font-21 {
    font-size: 14px;
}
.sp-width-20{
  width: 20%;
}
.sp-width-30{
  width: 30%;
}
.sp-width-35{
  width: 35%;
}
.sp-width-45{
  width: 45%;
}
.sp-width-55{
  width: 55%;
}
.sp-width-60{
  width: 60%;
}
.sp-width-70{
  width: 70%;
}
.sp-width-80{
  width: 80%;
}
.sp-width-85{
  width: 85%;
}
.sp-width-90{
  width: 90%;
}
.Page-top {
    width: 10%;
    bottom: 15%;
}
}

.main_title{
  font-size: 36px;
  font-weight: bold;
  padding-bottom: 30px;
  line-height: 1.25;
}
.ttl_l{
  font-size: 60px;
  color: #003c7b;
  font-style: italic;
}
.sub_title{
  display: block;
  margin-bottom: 12px;
  font-size: 21px;
  color: #003c7b;
}
@media (max-width:1220px) {
  .ttl-img{
  width: 55%;
}
}
@media (max-width:991px) {
  .ttl-img{
  width: 55%;
}
.main_title{
  font-size: 28px;
  padding-bottom: 0;
  }
  .sub_title{
  font-size: 18px;
  }
  .img_title{
  width: 20%;
  }
.ttl_l{
  font-size: 48px;
  }
}
@media (max-width:767px) {
   .ttl-img{
  width: 80%;
}
.main_title{
  font-size: 24px;
  padding-bottom: 0;
  }
  .sub_title{
  font-size: 16px;
}
.img_title{
  width: 35%;
  }
.ttl_l{
  font-size: 48px;
  }
}

/* header */
header{
  padding: 10px 0px;
}
.header_tell .header_form{
  padding-left: 0;
}

/* fv */
.mv{
  background-color: #e3ecfb;
  background-image: url('../images/mv_bg.png');
  background-repeat: no-repeat;
  position: relative;
  /*background-size: cover;*/
  background-position:center;
}
@media (max-width:1440px) {
.mv{
  background-position: 70% center;
  }
}
@media (max-width:1200px) {
.mv{
  background-position: 50% center;
  }
}
@media (max-width:991px) {
.mv{
  background-position: 45% center;
  }
}

@media (max-width:767px) {
.mv{
  background-color: #e3ecfb;
  background-image: url('../images/mv_bg_sp.png');
  background-size: cover;
}
}


/* content01 */
.content01 .container{
  padding: 100px 15px;
  position: relative;
}
@media (max-width:767px) {
  .content01 .container{
  padding: 50px 15px;
}
}

.content01 .container .mvem{
  position: absolute;
  right: 0;
  top: -70%;
}
@media (max-width:1200px) {
.content01 .container .mvem {
    position: absolute;
    top: -70%;
    width: 20%;
}}

/* content02 */
.content02 .container{
  padding: 100px 15px;
}

.slide-container {
  width: 100%;
  overflow: hidden;
}

.slide-track {
  display: flex;
  width: max-content;
  margin-bottom: 0;
}

.slide-wrapper {
  display: flex;
}

.slide {
  width: 200px;
  margin-right: 20px;
  object-fit: cover;
  flex-shrink: 0;
  border-radius: 6px;
}

/* 不同行滚动方向、速度不同 */
.track1 {
  animation: scrollLeft 45s linear infinite;
}

.track2 {
  animation: scrollRight 55s linear infinite;
}

.track3 {
  animation: scrollLeft 60s linear infinite;
}

@keyframes scrollLeft {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-50%);
  }
}

@keyframes scrollRight {
  0% {
    transform: translateX(-50%);
  }
  100% {
    transform: translateX(0);
  }
}

@media (max-width: 1220px) {
  .slide {
    width: 140px;
    margin-right: 10px;
  }

  .slide-container {
    padding: 10px 0;
  }

  .slide-track {
    margin-bottom: 0;
  }
}
@media (max-width:767px) {
  .content02 .container{
    padding: 70px 15px;
  }
  .slide {
    width: 120px;
  }
}

/* content04 */
.content04{
  /*background-image: url('../images/nayami_bg02.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;*/
  background-color: #fff;
}
.content04 .nayamiarrow{
  position: relative;
  top:-50px;
}
@media (max-width:767px) {
  .content04 .nayamiarrow{
    top:-20px;}
}
.nayami_border{
  background-color: #fff;
  border-radius: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 50px 0;
  padding: 20px;
  border: 2px solid red;
}
@media only screen and (max-width: 767px){
  .nayami_border{
  padding: 20px 0;
  flex-direction: column;
}
}

.Visa_p{
  font-size: 21px;
  font-weight: bold;
  line-height: 1.75;
} 
@media (max-width:991px) {
  .Visa_p{
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 0;
} 
} 

.chinaad_point{
  display: flex;
}
.chinaad_point1{
  padding-right: 20px;
}
@media (max-width:767px) {
  .chinaad_point{
  flex-direction: column;
  padding-top: 0 !important;
}
  .chinaad_point1{
  padding-right: 0;
  padding-bottom: 20px;
}
} 


/* サービス3選 */
.content05{
  background-color: #f2f2f2;
}
.content05 .container{
  padding: 50px 15px;
}
.service_P{
  font-size: 21px;
  font-weight: bold;
}
@media (max-width:991px) {

.service_P{
  font-size: 18px;
  font-weight: bold;
}
}
@media (max-width:767px) {
  .content05 .container{
  padding: 50px 15px;
  }
.service_P{
  font-size: 16px;
  font-weight: bold;
}
}



/* cta */
.cta{
  background-color:#003c7b;
}
.cta .container{
  padding: 50px 15px;
}
.cta-box{
  background-color: #fff;
  border-radius: 30px;
  position: relative;
}
.cta-inner{
  display: flex;
  justify-content: center;
  padding: 40px 0 30px;
}
@media (max-width:991px) {
  .cta .container{
  padding: 15px 15px 30px;
  }
  .cta-inner {
  padding: 20px 0;
  }
}
@media (max-width:767px) {
    .cta .container{
  padding: 30px 15px;
}
.cta-inner {
  flex-direction: column;
  padding: 30px 20px 20px;
}
}

.ctamen{
  position: absolute;
  top:-115px;
}
.contact_form .bg-white{
  background-color: #fff;
  padding: 30px;
}
.contact_form  .color-blue {
    color: #ec0000;
    font-weight: 600;
    font-size: 110%;
}
@media (max-width:1200px) {
.ctamen {
    top: -86px;
    top: -140px;
    right: 2%;
}
.cta .font-24-bold {
    font-size: 18px;
}
.md-width-70{
  width: 70%;
}
.people .jireimen {
    width: 13%;
}
.people .jireiwoman {
    width: 14%;
}
}



/* content06 */
.content06{
  position: relative;
}
.content06 .container{
  padding: 50px 15px;
}
.content06 .container .row{
   margin-top: 50px;
    padding: 45px 30px;
    border: 5px solid #fff;
    box-shadow: 0 0 10px #0003;
    border-radius: 8px;
}
@media (max-width:767px) {
  .content06 .container .row{
    margin: 40px 0;
    padding: 20px 10px;
  }
  .content06 .container .row img{
    padding-bottom: 10px;
    }
}

.content06 .container p{
  font-size: 16px;
}
.content06 .pointright{
  position: absolute;
  right: 0;
  top: 0;
}
.content06 .pointleft{
  position: absolute;
  left: 0;
  bottom: 0;
}

@media (max-width:767px) {
  .content06 .container{
  padding: 0 15px;
  }
}

.item {
  display: flex;
  align-items: stretch; 
  font-weight: bold;
  color: #003c7b;
}
.left {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-right: 12px;
  text-align: center;
  font-size: 21px;
}
.num {
  font-size: 60px;
  font-weight: bold;
  line-height: 1;
}
.line {
  width: 2px;
  background: #003c7b;
  align-self: stretch; 
}
.right {
  padding-left: 12px;
  line-height: 1.5;
  font-size: 30px;
  font-weight: bold;
}

@media (max-width:991px) {
  .left {
  font-size: 18px;
  padding-right: 8px;
  }
  .num {
  font-size: 48px;
  }
  .right {
  font-size: 28px;
}
}

@media (max-width:767px) {
  .left {
  font-size: 16px;
  padding-right: 8px;
  }
  .num {
  font-size: 40px;
  }
  .right {
  font-size: 21px;
}
}


/* flow */
.content_flow {
    background-color: #f2f2f2;
    position: relative;
}
.content_flow .container{
  padding: 50px 15px 100px;
}
.step-card {
  max-width: 260px;
  height: 420px;
  border: 2px solid #003c7b;
  border-radius: 10px;
  background-color: #fff;
  padding: 16px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin: auto;
  font-weight: bold;
}

/* STEP + 01  */
.step-header {
  display: flex;
  flex-direction: column;
  align-items: center;
}

/*  STEP */
.step-arc {
  width: 120px;
  height: 50px;
}

.step-arc text {
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 2px;
}

/* 01 */
.step-num {
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
  transform: translateY(-20px);
}

/* テキスト */
.step-text {
  text-align: center;
  font-size: 21px;
  line-height: 1.5;
  color: #003c7b;
  min-height: 60px;
}

/* 画像 */
.step-img img {
  width: 100%;
  display: block;
  padding-top: 20px;
}
@media (max-width:1220px) {
  .step-text {
  font-size: 17px;
  }

}
@media (max-width:991px) {
  .content_flow .container{
  padding: 50px 15px 50px;
  }
  .step-card{
  height: 340px;
  padding: 5px;
  }
  .step-arc {
    width: 100px;
    height: 45px;
  }
  .step-num {
    font-size: 18px;
  }
  .step-text {
  font-size: 14px;
  }
}

@media (max-width:767px) {
  .step-card{
  width: 300px;
  height: 380px;
  }
  .step-text {
  font-size: 21px;
  }

}


.flow-card {
  position: relative;
}
.flow-card::after {
  content: "";
  position: absolute;
  top: 50%;
  right: -10px;
  transform: translateY(-50%);
  width: 0;
  height: 0;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 18px solid #003c7b;
}

.flow-card.last-card::after {
  display: none;
}

@media (max-width: 767px) {
  .content_flow .container {
    padding: 50px 10px;
  }
  .flow-img {
    width: 80%;
    margin: 0 auto;
    display: block;
  }
  .flow-card {
    margin-bottom: 40px;
  }

  /* ▼ */
  .flow-card::after {
    top: auto;
    right: 50%;
    bottom: -30px;
    transform: translateX(50%);
    border-top: 18px solid #003c7b;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    border-bottom: none;
  }
}

/* content08 */
.content08 .container{
  padding: 50px 15px;
}


/* 実績 */
.content09 .container{
  padding: 0px 15px 50px;
}
.reasult{
  background-color: #f2f2f2;
  margin-top: 50px;
  padding: 40px 60px;
  border: 5px solid #f2f2f2;
  box-shadow: 0 0 10px #0003;
  border-radius: 8px;
}
.reasult_ｐ{
  font-size: 21px;
  font-weight: bold;
}
.result-img-wrap {
  height: 425px;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
}
@media (max-width: 1200px) {
.reasult_ｐ{
  font-size: 18px;
  font-weight: bold;
}
}
@media (max-width: 991px) {
  .reasult{
    padding: 20px 10px;
}
.reasult_ｐ{
  font-size: 16px;
  font-weight: bold;
}
  .result-img-wrap {
    height: 340px;
  }
}

@media (max-width: 767px) {
  .content09 .container{
    padding: 0px 15px 0px;
  }
  .result-img-wrap {
    height: auto;
  }
  .reasult{
    margin: 50px 0;
  }
  .reasult_ｐ{
  font-size: 18px;
  padding-top: 40px;
  }
}

.slider {
    width: 70%;
    margin: 0 auto 80px;
}

.slick-slide img {
    width: 800px;
    height: auto;
    margin: 0 auto;
}

.mypattern {
    width: 60%;
}
@media (max-width:1440px) {
  .mypattern {
    width: 80%;
  }
}
@media (max-width:991px) {
  .mypattern {
    width: 90%;
  }
}
.mypattern .slick-slide {
    margin: 10px;
}
.people{
  position: relative;
}
.people .jireiwoman{
  position: absolute;
  bottom: 0;
  left: -1%;
}
.people .jireimen{
  position: absolute;
  bottom: 0;
  right: -1%;
}

/*slick setting*/
.slick-prev:before,
.slick-next:before {
    color: #000;
    opacity: 1 !important;
}

.slick-dots {    
  bottom: -5rem !important;
}
.slick-dotted.slick-slider {
    margin-bottom: 0px !important;
}
.slick-arrow:before{
    content:""!important;
    width: 75%!important;
    height: 75%!important;
    position: absolute;
    top: 0;
    left: 0;
}

.slick-next:before{
    background: url(../images/arrow_002.png)!important;
    background-size: contain!important;
}

.slick-prev:before{
    background: url(../images/arrow_001.png)!important;
    background-size: contain!important;
}
.slick-arrow{
    z-index:2!important;
    width:60px!important;
    height:60px!important;
}

.slick-next{
    right:-65px !important;
}

.slick-prev{
    left:-50px !important;
}

@media (max-width:1200px) {
.slick-next{
    right:-8% !important;
}
.slick-prev{
    left:-8% !important;
}
.slick-arrow{
    width:40px!important;
    height:40px!important;
}
}

@media (max-width:1200px) {
.slick-next{
    right:-2% !important;
}
.slick-prev{
    left:-2% !important;
}
}

@media (max-width:767px) {

.slick-slide img {
    width: auto;
    height: auto;
}
.slick-arrow{
    width:30px!important;
    height:30px!important;
}
.slick-next {
    right: -2% !important;
}
.slick-prev{
    left:-2% !important;
}
}

/* 3ステップ*/
.content10{
  background-color: #fff;
}
.content10 .container{
  padding: 100px 15px;
}
.content10 .flow-box{
  background-color: #fff;
  border-radius: 50px;
  padding: 30px;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .2);
}

.step-wrapper {
  max-width: 320px;
  height: 420px;
  background-color: #fff;
  border: 2px solid #003c7b;
  border-radius: 10px;
  padding: 30px 20px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 30px;
  position: relative;
  z-index: 2;
}
.step-wrappe-num {
  font-size: 21px;
  font-weight: bold;
  line-height: 1;
}
.step-h {
  max-width: 230px;
  height: 60px;
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
  background-color: #003c7b;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.step_img img {
  width: auto;
  height: auto;
  display: block;
  margin: auto;
}
.step-p {
  font-size: 14px;
  font-weight: bold;
  text-align: left;
  line-height: 1.5;
}

.image-wrapper {
  position: relative;
  text-align: center;
  margin: 50px auto;
}
/* 红色线条设置 */
.red-line {
  position: absolute;
  top: 50%;         
  left: 50%;
  transform: translateX(-50%);
  width: 50rem;          
  height: 0.7rem;
  background-color: #003c7b;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3); 
  z-index: 1;
}
@media (max-width:991px){
  .step-h {
    font-size: 14px;
  }
  .step-wrapper {
  height: 460px;
  }
}
@media (max-width:767px) {
.content10 .container {
    padding: 50px 15px 0;
}
.step-wrapper{
  width: auto;
  margin: 0 auto 20px;
}
.red-line {
  top: 20%;         
  left: 50%;
  width: 0.5rem;          
  height: 70rem;
}
}

/* content11 */
.content11 .container{
  padding: 0px 15px 100px 15px;
}
.qa{
  position: relative;
}
.qa .icon-07{
  position: absolute;
  top: -160px;
  right: 0;
}
.cp_actab {
position: relative;
overflow: hidden;
width: 100%;
margin: 0 auto;
color: #595656;
padding-bottom:5px;
}
.cp_actab input {
position: absolute;
z-index: -1;
opacity: 0;
}
.cp_actab label {
font-weight: bold;
line-height: 3;
position: relative;
display: block;
padding: 0 0 0 1em;
cursor: pointer;
margin:0;
background: #fff;
}
.cp_actab .cp_actab-content {
overflow: hidden;
max-height: 0;
-webkit-transition: max-height 0.35s;
transition: max-height 0.35s;
color: #595656;
background:#f8f8f8;
border-radius: 0 0 15px 15px;
}
.cp_actab .cp_actab-content p {
margin: 1em;
}
.cp_actab label {
  padding-left:5px !important;
  padding-top:30px;
  padding-bottom:30px;
  background-color: #f8f8f8;
  border-radius: 15px 15px 0 0;
}
.qa_a{
  padding: 15px 0 50px 5px;
  background:#f8f8f8;
  font-weight: bold;
}
/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
max-height: 20em;
}
/* Icon */
.cp_actab label::after {
line-height: 3;
position: absolute;
top: 0;
right: 0;
display: block;
width: 3em;
height: 3em;
-webkit-transition: all 0.35s;
transition: all 0.35s;
text-align: center;
}
.cp_actab input[type=checkbox] + label::after {
content: '∨';
color:#111111;
font-size:125%;
}
.cp_actab input[type=checkbox]:checked + label::after {
transform: rotate(180deg);
}
.cp_actab .col-xs-11{
  padding-right: 5%;
  line-height:1.5em;
}
label .col-xs-11 {
    font-weight: 800;
    color: #333;
}
@media (max-width:767px) {
.qa{
  padding-top: 0px;
  margin-top: 0px !important;
}
.cp_actab .col-xs-11 {
    padding-right: 10%;
    font-size:84%;
}
.cp_actab .col-xs-1 {
    padding-right:0px;
    padding-left:0px;
}
.qa .icon-07 {
    position: absolute;
    top: -65px;
    right: -10px;
    width: 20%;
}
.content11 .container {
    padding: 0px 15px 50px;
}
  }


/*運営会社*/
.content12{
  background-color: #fff;
  color: #000;
}
.content12 a{
  color: #000;
}
.content12 .container{
  padding: 50px 15px 50px;
}
@media (max-width:767px) {
  .content12 .container {
    padding: 70px 15px 30px;
}
.content12 .col-sm-9{
  font-size: 90%;
}

}
/* footer */
footer {
  color:#333;
  padding: 20px 0;
  text-align:center;
  background-color: #fff;
}
@media (max-width:991px) {
  footer {
    font-size: 12px;
  }
}
@media (max-width:480px) {
  footer {
    font-size: 10px;
  }
}

/* お問い合わせ */
#contact_form{
  background-color: #003c7b;
  padding: 100px 15px;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .2);
}
.contact_form h2{
  color: #fff;
}
.contact_form h2 span{
  color: #fff;
}
.free-report{
    padding-bottom: 65px;
}
.me-1{
  margin-right: .5rem !important;
}
.me-3{
  margin-right: .8rem !important;
}

.input_item{
  background-color: #fff;
    padding: 50px 50px;
    margin-top: 50px;
}
#contact_form span.req {
    background-color: #bf000b;
    padding: 2px 5px;
    color: #fff;
    font-weight: 600;
    font-size: 84%;
}
#contact_form span.req02{
  background-color: #f8f8f8;
  padding: 2px 5px;
  color: #333;
  font-weight: 600;
}
#contact_form .col-sm-3{
  font-weight: 600;
}
[type=text], [type=search], [type=tel], [type=tel], [type=url], [type=email], [type=password], [type=datetime], [type=date], [type=month], [type=week], [type=time], [type=datetime-local], [type=number], textarea {
    padding: 1px 5px;
    cursor: text;
    width: 100%;
    height:50px;
}
button{
    border: 0px solid #ccc;
}
input[type=radio], input[type=checkbox] {
    margin: 8px 0 0;
    line-height: normal;
}
.radio.inline-block {
    display: inline-block;
}
.gray-waku {
    border: 1px solid #808080;
    margin-top: 10px;
    padding: 3% 5%;
    overflow-y: scroll;
    height: 180px;
    background-color: #fff;
    font-size: 80%;
}
@media (max-width:1200px) {
  form{
    font-size: 14px;
  }
  }
@media (max-width:991px) {
.input_item {
    background-color: #fff;
    padding: 50px 15px;
    margin-top: 50px;
}
}
@media (max-width:767px) {
    #contact_form {
    padding: 40px 0px;
}
    .free-report{
    padding-bottom: 35px;
}

.input_item {
    background-color: #fff;
    padding: 30px 15px;
    margin-top: 30px;
}
[type=text], [type=search], [type=tel], [type=tel], [type=url], [type=email], [type=password], [type=datetime], [type=date], [type=month], [type=week], [type=time], [type=datetime-local], [type=number], textarea {
    margin-top: 15px;
}
[type=text], [type=search], [type=tel], [type=tel], [type=url], [type=email], [type=password], [type=datetime], [type=date], [type=month], [type=week], [type=time], [type=datetime-local], [type=number], textarea {
    width: 100%;
}
.gray-waku{
  font-size: 90%;
}
#contact_form .pb-30{
  padding-bottom: 15px !important;
}
}


[type=text], [type=search], [type=tel], [type=tel], [type=url], [type=email], [type=password], [type=datetime], [type=date], [type=month], [type=week], [type=time], [type=datetime-local], [type=number], textarea {
    padding: 1px 5px;
    cursor: text;
    width: 100%;
    /* border: 1px solid #ddd; */
    border: 1px solid #ddd;
    padding-left: 1em;
    padding-right: 1em;
    border-radius: 10px;
}
textarea{
  padding-top: 5px;
}
a.btn_02 {
  display: block;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  width: 100%;
  margin: auto;
  padding: 1rem 0.5rem;
  font-weight: bold;
  border: 2px solid #27acd9;
  background: #27acd9;
  color: #fff;
  transition: 0.5s;
  font-size: 84%;
}
a.btn_02:hover {
  color: #27acd9;
  background: #fff;
}

.text-bg-danger {
  background-color: #bf000b;
  padding: 5px 15px;
  border-radius: 10px;
  margin-right: 1rem;
}
.contact_form_bk {
background: white;
padding: 20px;
border-radius: 20px;
margin: 0;
}
.radio_btn{
  margin-right: 1rem;
}
.contact_form_p{
  font-weight: 700;
}
.contact_form_ttl{
  color: white;
  letter-spacing: normal;
}

.scroll-up a{
  background-color: #1217279c;
  color: #fff;
}
.fa-chevron-up:before{
  color: #fff;
}
.fix-navi{
  position: fixed;
  z-index: 9999;
  bottom: 0;
  width: 100%;
  text-align: center;
  background-color: #000;
  padding: 1.5em 0 1.5em;
}
.d-flex{
  display: flex;
}
.fix-navi p{
  margin-bottom: 0;
}
.navi_cta{
  width: 95%;
}
@media only screen and (max-width: 767px){
  .scroll-up{
    position: absolute;
    bottom: 125px;
}}
